SnowLuma
API reference消息

发送消息(按 message_type/群号 自动路由群聊或私聊)

{ message_id: number }

POST
/send_msg

{ message_id: number }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_msg" \  -H "Content-Type: application/json" \  -d '{    "message": null  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?